Better ListView Class Reference |

# BetterListViewInsertionLocation Methods

The methods of the BetterListViewInsertionLocation structure are listed below. For a complete list of BetterListViewInsertionLocation structure members, see the BetterListViewInsertionLocation Members topic.

#### Public Instance Methods

Equals | Indicates whether this instance and a specified object are equal.
GetHashCode | Returns the hash code for this instance.

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace